<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Favicon -->
    <link rel="shortcut icon" href="images/favicon-32x32.png" type="image/png">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css">
    <title>QR Code Component</title>

</head>
<body>
    
    <div class="main">
       <img src="images/image-qr-code.png" alt="" id="qrCode">
       <p id="main-text">Improve your front-end skills by building projects</p>
    </div>
</body>
</html>